/*     86883 : 타이틀 + 서브 텍스트      */
.title__86883__ {}
.title__86883__ .sub_text {margin:0; padding:0;}
.title__86883__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#e66d1e; line-height:1.4em; vertical-align:top;}
.title__86883__ .title {margin:0; padding:0;}
.title__86883__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__86883__ .sub_text > span {padding:0 30px 8px;}
	.title__86883__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__86883__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__86883__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     86884 : 장문 텍스트      */
.textarea__86884__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__86884__ p {font-size:13px; line-height:1.6em;}
}

/*     86885 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     86886 : 이미지 (비율형)      */
.img_ratio__86886__ {max-width:100%; vertical-align:top; background:#ffffff;}
.img_ratio__86886__ * {box-sizing:border-box;}
.img_ratio__86886__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__86886__ img {width:100%; max-width:101px; vertical-align:top;}
.img_ratio__86886__ .img_radio__86886__cont_wrap{display:table;width:100%;height:100%;table-layout:fixed;}
.img_ratio__86886__ .img_radio__86886__cont_wrap > span{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.img_ratio__86886__ .img_radio__86886__cont_wrap > span.number{width:50px;font-weight:bold;}
.img_ratio__86886__ .img_radio__86886__cont_wrap > span.title{width:140px;font-weight:bold;}
.img_ratio__86886__ .img_radio__86886__cont_wrap > span.image{width:160px;padding:20px 0;}
.img_ratio__86886__ .img_radio__86886__cont_wrap > span.text{padding:20px 10px;text-align:left;font-size:13px;}

@media (max-width:767px){
	.img_ratio__86886__ {background:none;}
	.img_ratio__86886__ .img_radio__86886__cont_wrap > span{display:inline-block;vertical-align:top;text-align:left;}
	.img_ratio__86886__ .img_radio__86886__cont_wrap > span.number{width:auto;}
	.img_ratio__86886__ .img_radio__86886__cont_wrap > span.title{width:auto;margin-left:10px;}
	.img_ratio__86886__ .img_radio__86886__cont_wrap > span.image{display:block;width:150px;height:150px;line-height:130px;margin:20px auto;padding:10px 0;border-radius:50%;background:#ffffff;font-size:0;text-align:center;}
	.img_ratio__86886__ .img_radio__86886__cont_wrap > span.image img{vertical-align:middle;}
	.img_ratio__86886__ .img_radio__86886__cont_wrap > span.text{padding:10px;}
}

/*     86887 : 이미지 (비율형)      */
.img_ratio__86887__ {max-width:100%; vertical-align:top; background:#ffffff;}
.img_ratio__86887__ * {box-sizing:border-box;}
.img_ratio__86887__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__86887__ img {width:100%; max-width:101px; vertical-align:top;}
.img_ratio__86887__ .img_radio__86887__cont_wrap{display:table;width:100%;height:100%;table-layout:fixed;}
.img_ratio__86887__ .img_radio__86887__cont_wrap > span{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.img_ratio__86887__ .img_radio__86887__cont_wrap > span.number{width:50px;font-weight:bold;}
.img_ratio__86887__ .img_radio__86887__cont_wrap > span.title{width:140px;font-weight:bold;}
.img_ratio__86887__ .img_radio__86887__cont_wrap > span.image{width:160px;padding:20px 0;}
.img_ratio__86887__ .img_radio__86887__cont_wrap > span.text{padding:20px 10px;text-align:left;font-size:13px;}

@media (max-width:767px){
	.img_ratio__86887__ {background:none;}
	.img_ratio__86887__ .img_radio__86887__cont_wrap > span{display:inline-block;vertical-align:top;text-align:left;}
	.img_ratio__86887__ .img_radio__86887__cont_wrap > span.number{width:auto;}
	.img_ratio__86887__ .img_radio__86887__cont_wrap > span.title{width:auto;margin-left:10px;}
	.img_ratio__86887__ .img_radio__86887__cont_wrap > span.image{display:block;width:150px;height:150px;line-height:130px;margin:20px auto;padding:10px 0;border-radius:50%;background:#ffffff;font-size:0;text-align:center;}
	.img_ratio__86887__ .img_radio__86887__cont_wrap > span.image img{vertical-align:middle;}
	.img_ratio__86887__ .img_radio__86887__cont_wrap > span.text{padding:10px;}
}

/*     86888 : 이미지 (비율형)      */
.img_ratio__86888__ {max-width:100%; vertical-align:top; background:#ffffff;}
.img_ratio__86888__ * {box-sizing:border-box;}
.img_ratio__86888__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__86888__ img {width:100%; max-width:101px; vertical-align:top;}
.img_ratio__86888__ .img_radio__86888__cont_wrap{display:table;width:100%;height:100%;table-layout:fixed;}
.img_ratio__86888__ .img_radio__86888__cont_wrap > span{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.img_ratio__86888__ .img_radio__86888__cont_wrap > span.number{width:50px;font-weight:bold;}
.img_ratio__86888__ .img_radio__86888__cont_wrap > span.title{width:140px;font-weight:bold;}
.img_ratio__86888__ .img_radio__86888__cont_wrap > span.image{width:160px;padding:20px 0;}
.img_ratio__86888__ .img_radio__86888__cont_wrap > span.text{padding:20px 10px;text-align:left;font-size:13px;}

@media (max-width:767px){
	.img_ratio__86888__ {background:none;}
	.img_ratio__86888__ .img_radio__86888__cont_wrap > span{display:inline-block;vertical-align:top;text-align:left;}
	.img_ratio__86888__ .img_radio__86888__cont_wrap > span.number{width:auto;}
	.img_ratio__86888__ .img_radio__86888__cont_wrap > span.title{width:auto;margin-left:10px;}
	.img_ratio__86888__ .img_radio__86888__cont_wrap > span.image{display:block;width:150px;height:150px;line-height:130px;margin:20px auto;padding:10px 0;border-radius:50%;background:#ffffff;font-size:0;text-align:center;}
	.img_ratio__86888__ .img_radio__86888__cont_wrap > span.image img{vertical-align:middle;}
	.img_ratio__86888__ .img_radio__86888__cont_wrap > span.text{padding:10px;}
}

/*     86890 : 이미지 (비율형)      */
.img_ratio__86890__ {max-width:100%; vertical-align:top; background:#ffffff;}
.img_ratio__86890__ * {box-sizing:border-box;}
.img_ratio__86890__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__86890__ img {width:100%; max-width:101px; vertical-align:top;}
.img_ratio__86890__ .img_radio__86890__cont_wrap{display:table;width:100%;height:100%;table-layout:fixed;}
.img_ratio__86890__ .img_radio__86890__cont_wrap > span{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.img_ratio__86890__ .img_radio__86890__cont_wrap > span.number{width:50px;font-weight:bold;}
.img_ratio__86890__ .img_radio__86890__cont_wrap > span.title{width:140px;font-weight:bold;}
.img_ratio__86890__ .img_radio__86890__cont_wrap > span.image{width:160px;padding:20px 0;}
.img_ratio__86890__ .img_radio__86890__cont_wrap > span.text{padding:20px 10px;text-align:left;font-size:13px;}

@media (max-width:767px){
	.img_ratio__86890__ {background:none;}
	.img_ratio__86890__ .img_radio__86890__cont_wrap > span{display:inline-block;vertical-align:top;text-align:left;}
	.img_ratio__86890__ .img_radio__86890__cont_wrap > span.number{width:auto;}
	.img_ratio__86890__ .img_radio__86890__cont_wrap > span.title{width:auto;margin-left:10px;}
	.img_ratio__86890__ .img_radio__86890__cont_wrap > span.image{display:block;width:150px;height:150px;line-height:130px;margin:20px auto;padding:10px 0;border-radius:50%;background:#ffffff;font-size:0;text-align:center;}
	.img_ratio__86890__ .img_radio__86890__cont_wrap > span.image img{vertical-align:middle;}
	.img_ratio__86890__ .img_radio__86890__cont_wrap > span.text{padding:10px;}
}

/*     86889 : 이미지 (비율형)      */
.img_ratio__86889__ {max-width:100%; vertical-align:top; background:#ffffff;}
.img_ratio__86889__ * {box-sizing:border-box;}
.img_ratio__86889__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__86889__ img {width:100%; max-width:101px; vertical-align:top;}
.img_ratio__86889__ .img_radio__86889__cont_wrap{display:table;width:100%;height:100%;table-layout:fixed;}
.img_ratio__86889__ .img_radio__86889__cont_wrap > span{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.img_ratio__86889__ .img_radio__86889__cont_wrap > span.number{width:50px;font-weight:bold;}
.img_ratio__86889__ .img_radio__86889__cont_wrap > span.title{width:140px;font-weight:bold;}
.img_ratio__86889__ .img_radio__86889__cont_wrap > span.image{width:160px;padding:20px 0;}
.img_ratio__86889__ .img_radio__86889__cont_wrap > span.text{padding:20px 10px;text-align:left;font-size:13px;}

@media (max-width:767px){
	.img_ratio__86889__ {background:none;}
	.img_ratio__86889__ .img_radio__86889__cont_wrap > span{display:inline-block;vertical-align:top;text-align:left;}
	.img_ratio__86889__ .img_radio__86889__cont_wrap > span.number{width:auto;}
	.img_ratio__86889__ .img_radio__86889__cont_wrap > span.title{width:auto;margin-left:10px;}
	.img_ratio__86889__ .img_radio__86889__cont_wrap > span.image{display:block;width:150px;height:150px;line-height:130px;margin:20px auto;padding:10px 0;border-radius:50%;background:#ffffff;font-size:0;text-align:center;}
	.img_ratio__86889__ .img_radio__86889__cont_wrap > span.image img{vertical-align:middle;}
	.img_ratio__86889__ .img_radio__86889__cont_wrap > span.text{padding:10px;}
}

/*     86891 : 타이틀 + 서브 텍스트      */
.title__86891__ {}
.title__86891__ .sub_text {margin:0; padding:0;}
.title__86891__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#e66d1e; line-height:1.4em; vertical-align:top;}
.title__86891__ .title {margin:0; padding:0;}
.title__86891__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__86891__ .sub_text > span {padding:0 30px 8px;}
	.title__86891__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__86891__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__86891__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     86892 : 이미지      */
.img__86892__ {max-width:100%;}
.img__86892__ * {box-sizing:border-box;}
.img__86892__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__86892__ img {width:90px; max-width:100%; vertical-align:top;}

/*     86893 : 텍스트 박스      */
.text_box__86893__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__86893__ > p {margin:0; padding:0;}
.text_box__86893__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__86893__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__86893__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__86893__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__86893__ {height:180px;}
	.text_box__86893__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__86893__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__86893__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__86893__ .box_title1:before {width:25px;}
	.text_box__86893__ .box_title2 {font-size:22px;}
	.text_box__86893__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     86894 : 이미지      */
.img__86894__ {max-width:100%;}
.img__86894__ * {box-sizing:border-box;}
.img__86894__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__86894__ img {width:90px; max-width:100%; vertical-align:top;}

/*     86895 : 텍스트 박스      */
.text_box__86895__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__86895__ > p {margin:0; padding:0;}
.text_box__86895__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__86895__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__86895__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__86895__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__86895__ {height:180px;}
	.text_box__86895__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__86895__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__86895__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__86895__ .box_title1:before {width:25px;}
	.text_box__86895__ .box_title2 {font-size:22px;}
	.text_box__86895__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     86896 : 이미지      */
.img__86896__ {max-width:100%;}
.img__86896__ * {box-sizing:border-box;}
.img__86896__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__86896__ img {width:90px; max-width:100%; vertical-align:top;}

/*     86897 : 텍스트 박스      */
.text_box__86897__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__86897__ > p {margin:0; padding:0;}
.text_box__86897__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__86897__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__86897__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__86897__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__86897__ {height:180px;}
	.text_box__86897__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__86897__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__86897__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__86897__ .box_title1:before {width:25px;}
	.text_box__86897__ .box_title2 {font-size:22px;}
	.text_box__86897__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     86898 : 이미지      */
.img__86898__ {max-width:100%;}
.img__86898__ * {box-sizing:border-box;}
.img__86898__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__86898__ img {width:90px; max-width:100%; vertical-align:top;}

/*     86899 : 텍스트 박스      */
.text_box__86899__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__86899__ > p {margin:0; padding:0;}
.text_box__86899__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__86899__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__86899__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__86899__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__86899__ {height:180px;}
	.text_box__86899__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__86899__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__86899__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__86899__ .box_title1:before {width:25px;}
	.text_box__86899__ .box_title2 {font-size:22px;}
	.text_box__86899__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     86900 : 실선      */
.solid_line__86900__ {display:block; position:relative; width:100%; height:50px;}
.solid_line__86900__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__86900__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__86900__ {height:50px;}
}

/*     86901 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__86901__ a {
	box-sizing:border-box; display:inline-block; position:relative; margin:0; padding:15px 35px;
	border:1px solid rgba(0, 0, 0, .15); border-radius:4px; background:#ffa42d; font-size:15px; font-weight:bold;
	color:#ffffff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em; box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 1); transition:all 0.1s ease-out;
}
.icon_button__86901__ a:before {content:''; position:absolute; right:0; bottom:0; left:0; height:50%; border-bottom-left-radius:4px; border-bottom-right-radius:4px; background:rgba(0, 0, 0, .02);}
.icon_button__86901__ a:hover {border:1px solid rgba(0, 0, 0, .25);}
.icon_button__86901__ a:hover:before {background:rgba(0, 0, 0, .04);}
.icon_button__86901__ a span {display:inline-block; position:relative; z-index:1;}
.icon_button__86901__.style_line a {border:1px solid #ffa42d; background:transparent; color:#ffffff;}

.icon_button__86901__.a_left a span:before {
	content:'\e620'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__86901__.a_right a span:after {
	content:'\e620'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

